#include <msp430.h>
#include <__cross_studio_io.h>

int 
main(void)
{       
  char buf[8];       
  int i;      
  WDTCTL = WDTPW + WDTHOLD;             // Stop watchdog timer    
  debug_gets(buf, 8);
  debug_geti(&i);
  debug_printf("received %s and %04x\n", buf, i);
  return 0;
}
